#include <iostream>
using namespace std;

//Judge Solution by Jesus Ramos, Tetrahedral Stacks of Cannon Balls, Division B

unsigned int total( unsigned int );

int main()
{
	unsigned int cases;
	cin >> cases;
	for (unsigned int i = 0; i < cases; i++)
	{
		unsigned int n;
		cin >> n;
		unsigned int t = total(n);
		//fprintf(out,"%d: %d %d\n", i+1, n, t);
		cout << (i+1) << ": " << n << " " << t << endl;
	}
}
/* Unlike a regular pyramid this one is a pyramid with a triangular base so for every level starting from the top down
 * there are n more cannonballs because you are simply adding a row to each new triangle
 */
unsigned int total(unsigned int n)
{
	unsigned int tot = 1;
	unsigned int cannon_balls = 1;
	for (unsigned int i = 2; i <= n; i++)
	{
		cannon_balls += i;
		tot += cannon_balls;
	} 
	return tot;
}
